jeziki

Pripomočki se ne vključijo samodejno s pripravo Prepar3D v4. Pri odpiranju P3D dobim sporočilo o napaki

Uporabniki novega pripravka3D v4: po spremembi znakov v Scenery.cfg do UTF-16LE samodejni monterji ne morejo več samodejno omogočiti vašega kulisa.

Začasna rešitev: Odprite mapo C: \ ProgramData \ Lockheed Martin \ Prepar3D v4, nato odprite datoteko Scenery.cfg z Notepad in kliknite File - Save As ... V oknu, ki odpre izbrano možnost UTF-8 v polju Kodiranje (glejte sliko spodaj) in kliknite Shrani.

Ponovno namestite kulise in voila.
To popravilo je treba ponoviti za vsako namestitev pokrajine, ker P3D ponovno vnese datoteko Scenery.cfg v UTF-16LE po vsakem odpiranju.

Ta izdaja ne vpliva na scenarije, dodane po septembru 6, 2017.

Posodabljamo samodejni namestitveni program vsake kulise, problem bo kmalu odpravljen, vendar traja nekaj časa.

P3Dv4Fix
on Thursday September 07 by rikoooo
Je bilo to v pomoč?
jeziki